[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TConnOptions

Set of TConnOption

## Declaration

Source position: sqldb.pp line 28

`type TConnOptions = set of (`
`sqSupportParams,` |  | The connection type has native support for parameters.
`sqEscapeSlash,` |  | Escapes in string literals are done with backslash characters.
`sqEscapeRepeat` |  | Escapes in string literals are done by repeating the character.
`);`

## Description

TConnOptions describes the full set of options defined by a database.

## See also

TConnOption |  | Connection options

Documentation generated on: Feb 26 2014